/* ¹®¼­³»ÀÇ ±âº»¼­Ã¼ */
td {        font-family: "µ¸¿ò", "±¼¸²", Tahoma, Verdana;        font-size: 12px;        line-height: 140%;        color: #333333;        text-align: justify;}
body, input, select, textarea {        font-family: "µ¸¿ò", "±¼¸²", Tahoma, Verdana;        font-size: 12px;        color: #333333;}

/* ÇÑ±Û 12ÇÈ¼¿ ÆÄ¶õ¸µÅ© - ±âº»¸µÅ© */
a:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #6600CC;        text-decoration: none;}
a:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #000000;        text-decoration: underline;}
a:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #993399;        text-decoration: none;}

/* ¿µ¹® 10ÇÈ¼¿ ÆÄ¶õ¸µÅ© */
a.10EnLinkBlue:link {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #6600CC;        text-decoration: none;}
a.10EnLinkBlue:hover {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #000000;        text-decoration: underline;}
a.10EnLinkBlue:visited {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #993399;        text-decoration: none;}

/* ¿µ¹® 10ÇÈ¼¿ ÇÏ´Ã»ö¸µÅ© */
a.10EnLinkSky:link {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #6699FF;        text-decoration: none;}
a.10EnLinkSky:hover {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #000000;        text-decoration: underline;}
a.10EnLinkSky:visited {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #993399;        text-decoration: none;}

/* ¿µ¹® 10ÇÈ¼¿ °ËÁ¤¸µÅ© */
a.10EnLinkBlack:link {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #333333;        text-decoration: none;}
a.10EnLinkBlack:hover {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #6600CC;        text-decoration: underline;}
a.10EnLinkBlack:visited {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #993399;        text-decoration: none;}

/* ¿µ¹® 10ÇÈ¼¿ ¸µÅ© */
a.10EnLink:link {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.10EnLink:hover {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
a.10EnLink:visited {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

/* ¿µ¹® 10ÇÈ¼¿ È¸»ö¸µÅ© */
a.10EnLinkGray:link {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #666666;        text-decoration: none;}
a.10EnLinkGray:hover {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #6600CC;        text-decoration: underline;}
a.10EnLinkGray:visited {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #993399;        text-decoration: none;}

/* ¿µ¹® 10ÇÈ¼¿ ½Ç¹ö¸µÅ© */
a.10EnLinkSilver:link {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #999999;        text-decoration: none;}
a.10EnLinkSilver:hover {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #6600CC;        text-decoration: underline;}
a.10EnLinkSilver:visited {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #993399;        text-decoration: none;}

/* ¿µ¹® 10ÇÈ¼¿ È­ÀÌÆ®¸µÅ© */
a.10EnLinkWhite:link {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #FFFFFF;        text-decoration: none;}
a.10EnLinkWhite:hover {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #FFFF00;        text-decoration: underline;}
a.10EnLinkWhite:visited {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #CCCCCC;        text-decoration: none;}

/* ÇÑ±Û 11ÇÈ¼¿ ÆÄ¶õ¸µÅ© */
a.11KoLinkBlue:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #6600CC;        text-decoration: none;}
a.11KoLinkBlue:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #000000;        text-decoration: underline;}
a.11KoLinkBlue:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 11ÇÈ¼¿ ÇÏ´Ã»ö¸µÅ© */
a.11KoLinkSky:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #6699FF;        text-decoration: none;}
a.11KoLinkSky:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #000000;        text-decoration: underline;}
a.11KoLinkSky:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 11ÇÈ¼¿ °ËÁ¤¸µÅ© */
a.11KoLinkBlack:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #333333;        text-decoration: none;}
a.11KoLinkBlack:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #6600CC;        text-decoration: underline;}
a.11KoLinkBlack:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 11ÇÈ¼¿ È¸»ö¸µÅ© */
a.11KoLinkGray:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #666666;        text-decoration: none;}
a.11KoLinkGray:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #6600CC;        text-decoration: underline;}
a.11KoLinkGray:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 11ÇÈ¼¿ ½Ç¹ö¸µÅ© */
a.11KoLinkSilver:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #999999;        text-decoration: none;}
a.11KoLinkSilver:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #6600CC;        text-decoration: underline;}
a.11KoLinkSilver:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 11ÇÈ¼¿ È­ÀÌÆ®¸µÅ© */
a.11KoLinkWhite:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #FFFFFF;        text-decoration: none;}
a.11KoLinkWhite:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #FFFF00;        text-decoration: underline;}
a.11KoLinkWhite:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #CCCCCC;        text-decoration: none;}

/* ÇÑ±Û 12ÇÈ¼¿ °ËÁ¤¸µÅ© */
a.12KoLinkBlack:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #333333;        text-decoration: none;}
a.12KoLinkBlack:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #6600CC;        text-decoration: underline;}
a.12KoLinkBlack:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 12ÇÈ¼¿ ÇÏ´Ã»ö¸µÅ© */
a.12KoLinkGray:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #6699FF;        text-decoration: none;}
a.12KoLinkGray:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #000000;        text-decoration: underline;}
a.12KoLinkGray:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 12ÇÈ¼¿ È¸»ö¸µÅ© */
a.12KoLinkGray:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #666666;        text-decoration: none;}
a.12KoLinkGray:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #6600CC;        text-decoration: underline;}
a.12KoLinkGray:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 12ÇÈ¼¿ ½Ç¹ö¸µÅ© */
a.12KoLinkSilver:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #999999;        text-decoration: none;}
a.12KoLinkSilver:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #6600CC;        text-decoration: underline;}
a.12KoLinkSilver:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #993399;        text-decoration: none;}

/* ÇÑ±Û 12ÇÈ¼¿ È­ÀÌÆ®¸µÅ© */
a.12KoLinkWhite:link {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #FFFFFF;        text-decoration: none;}
a.12KoLinkWhite:hover {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #FFFF00;        text-decoration: underline;}
a.12KoLinkWhite:visited {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #CCCCCC;        text-decoration: none;}

/* ¿µ¹® 10ÇÈ¼¿ Tahoma°¡ Verdanaº¸´Ù ÀÚ°£ÀÌ Àû´Ù */
.10En000000  {
	font-size: 10px;
	color: #000000;
}
.10En333333  {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #333333;}
.10En666666  {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #666666;}
.10En999999  {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #999999;}
.10EnFFFFFF  {        font-family: Tahoma, Verdana;        font-size: 10px;        color: #FFFFFF;}

/* ÇÑ±Û 11ÇÈ¼¿ */
.11Ko000000 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #000000;}
.11Ko333333 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #333333;}
.11Ko666666 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #666666;}
.11Ko999999 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #999999;}
.11KoFFFFFF {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 11px;        color: #FFFFFF;}

/* ÇÑ±Û 12ÇÈ¼¿ */
.12Ko000000 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #000000;}
.12Ko333333 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #333333;}
.12Ko666666 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #666666;}
.12Ko999999 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #999999;}
.12Ko999999 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 12px;        color: #FFFFFF;}

/* ÇÑ±Û 14ÇÈ¼¿ */
.14Ko000000 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 14px;        color: #000000; font-weight:bold;}
.14Ko333333 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 14px;        color: #333333; font-weight:bold;}
.14Ko666666 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 14px;        color: #666666; font-weight:bold;}
.14Ko999999 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 14px;        color: #999999; font-weight:bold;}
.14KoFFFFFF {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 14px;        color: #FFFFFF; font-weight:bold;}

/* ÇÑ±Û 16ÇÈ¼¿ */
.16Ko000000 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 16px;        color: #000000; font-weight:bold;}
.16Ko333333 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 16px;        color: #333333; font-weight:bold;}
.16Ko666666 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 16px;        color: #666666; font-weight:bold;}
.16Ko999999 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 16px;        color: #999999; font-weight:bold;}
.16KoFFFFFF {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 16px;        color: #FFFFFF; font-weight:bold;}

/* ÇÑ±Û 18ÇÈ¼¿ */
.18Ko000000 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 18px;        color: #000000; font-weight:bold;}
.18Ko333333 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 18px;        color: #333333; font-weight:bold;}
.18Ko666666 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 18px;        color: #666666; font-weight:bold;}
.18Ko999999 {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 18px;        color: #999999; font-weight:bold;}
.18KoFFFFFF {        font-family: "µ¸¿ò", "±¼¸²";        font-size: 18px;        color: #FFFFFF; font-weight:bold;}

/* Å×ÀÌºí¿¡ Àå½Ä */
.Border3pxEEEEEE {        border: 3px solid #EEEEEE;}
.Border2pxEEEEEE {        border: 2px solid #EEEEEE;}
.Border2pxFFFFFF {        border: 2px solid #FFFFFF;}
.Border1pxFFFFFF {        border: 1px solid #FFFFFF;}

/* ½ºÅ©·Ñ¹Ù Àå½Ä */
.ScrollGray2D {scrollbar-face-color:#C0C0C0;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#C0C0C0;scrollbar-darkshadow-color:#C0C0C0;scrollbar-shadow-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#FFFFFF;}
.ScrollNavy2D {scrollbar-face-color:#66A9CC;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#66A9CC;scrollbar-darkshadow-color:#66A9CC;scrollbar-shadow-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#FFFFFF;}
.ScrollBlack2D {scrollbar-face-color:#000000;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#000000;scrollbar-darkshadow-color:#000000;scrollbar-shadow-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#FFFFFF;}
.ScrollGreen2D {scrollbar-face-color:#90D133;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#90D133;scrollbar-darkshadow-color:#90D133;scrollbar-shadow-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#FFFFFF;}
.ScrollTeal2D {scrollbar-face-color:#9ECCC7;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#9ECCC7;scrollbar-darkshadow-color:#9ECCC7;scrollbar-shadow-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#FFFFFF;}

/* Æû ¹Ú½º */
.BoxLineSilver {        border: 1px solid #CCCCCC;}
.BoxLineGray {        border: 1px solid #999999;}
.BoxLineBlack {        border: 1px solid #333333;}
.BoxGray {
	border: 1px solid #999999;
	background-color: #E6E6E6;
}
